package cn.ccy.test_weather.utils;

import java.util.ArrayList;
import java.util.List;

import org.ksoap2.serialization.SoapObject;

public class ParseProvinceOrCity {
	public static List<String> parseProvinceOrCity(SoapObject detail) {
		ArrayList<String> list = new ArrayList<String>();
		for (int i = 0; i < detail.getPropertyCount(); i++) {
			// 解析出每个省份或者城市
			list.add(detail.getProperty(i).toString().split(",")[0]);
			
		}
		return list;
	}

}
